# Outputs du module Network
output "vpc_id" {
    description = "ID du VPC"
    value       = module.network.vpc_id
}

output "subnet_ids" {
    description = "IDs des sous-réseaux"
    value       = module.network.subnet_ids
}